relay_file_mmap
Prev | relay interface | Next

## Name

relay_file_mmap — mmap file op for relay files

## Synopsis

`int relay_file_mmap (` | struct file * | filp,
| struct vm_area_struct * | vma`)`;

## Arguments

`filp`

  the file

`vma`

  the vma describing what to map

## Description

Calls upon `relay_mmap_buf` to map the file into user space.

Prev | Up | Next
relay_file_open | Home | relay_file_poll